<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnpayByCheck</name>
   <tag></tag>
   <elementGuidId>e6174d40-7dba-4ef4-9e91-b4a8b6278a95</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>a.cheque</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//a[@class='cheque']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>65bfbf55-0f70-4a9e-aeb0-f6fe5983f9f0</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>cheque</value>
      <webElementGuid>a2fe2e8d-0b23-4458-85bf-b710c577b894</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>http://automationpractice.com/index.php?fc=module&amp;module=cheque&amp;controller=payment</value>
      <webElementGuid>589ed15b-93b6-47e1-a9ac-24a2b8bc2f53</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>Pay by check.</value>
      <webElementGuid>3822e8ae-3356-433c-90e5-56916a3c5ebb</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>
                Pay by check (order processing will be longer)
            </value>
      <webElementGuid>585f0598-edaa-4e79-99f3-c51d33380828</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;HOOK_PAYMENT&quot;)/div[@class=&quot;row&quot;]/div[@class=&quot;col-xs-12 col-md-6&quot;]/p[@class=&quot;payment_module&quot;]/a[@class=&quot;cheque&quot;]</value>
      <webElementGuid>5cd49cee-738d-4cf5-8e5e-c88ac63e70b3</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='HOOK_PAYMENT']/div[2]/div/p/a</value>
      <webElementGuid>981525cc-6b95-4bb3-addc-b750d1381424</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='(order processing will be longer)'])[1]/following::a[1]</value>
      <webElementGuid>db47fa64-d526-44ad-85ea-a81dca56a29c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Pay by check']/parent::*</value>
      <webElementGuid>92eeb770-08c9-47ea-be52-bd068cee7dd2</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>//a[@href='http://automationpractice.com/index.php?fc=module&amp;module=cheque&amp;controller=payment']</value>
      <webElementGuid>634f924b-8fd6-4412-8ce1-5c778455f63b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[2]/div/p/a</value>
      <webElementGuid>d1ac1837-351d-43c0-a7a1-36c75c470689</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = 'http://automationpractice.com/index.php?fc=module&amp;module=cheque&amp;controller=payment' and @title = 'Pay by check.' and (text() = '
                Pay by check (order processing will be longer)
            ' or . = '
                Pay by check (order processing will be longer)
            ')]</value>
      <webElementGuid>9a142610-7c1f-41b0-b1ab-5ae3f5649ad4</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
